Novell GroupWise Internet Agent Buffer Overflow Vulnerability

Bugtraq ID: 5313
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jul 25 2002 12:00AM
Updated: Jul 25 2002 12:00AM
Credit: Credited to Marco van Berkum <m.v.berkum@obit.nl>.
Vulnerable: Novell Groupwise 6.0 SP1
Novell Groupwise 6.0
Not Vulnerable: Novell Groupwise 6.0 SP2


 

Privacy Statement
Copyright 2010, SecurityFocus